Bug 2170 - Прошитый в бинарь керберос путь отличается от имеющихся
: Прошитый в бинарь керберос путь отличается от имеющихся
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krb5-server)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-06 18:51 by
Modified: 2005-09-04 22:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-06 18:51:44
Лучше всего это описано здесь:
<a href="http://www.altlinux.ru/pipermail/mandrake-russian/2002-September/053791.html">http://www.altlinux.ru/pipermail/mandrake-russian/2002-September/053791.html</a>
фактически, после создания папки /var/kerberos/krb5kdc руками, всё начинает работать
---

---

------- Comment #1 From 2003-08-26 20:11:21 -------
Already fixed in 1.2.7-alt2